<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter Prod - RELEASE" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="additionalArgs" value="--release" />
    <option name="filePath" value="$PROJECT_DIR$/lib/main_production.dart" />
    <method v="2" />
  </configuration>
</component>